{{<partials-page}}
  {{$pageTitle}}
  {{#t}}pages.terms-conditions.title{{/t}}
  {{/pageTitle}}
  {{$content}}
  {{#jsonData}}
  <div class="govuk-body">


    <p class="govuk-body">{{info1}}</p>
					<p class="govuk-body">
            <p class="govuk-body">{{info2-link-1-before}}<a class="govuk-link" href="{{info2-link-1-href}}" rel="external">{{info2-link-1-link}}</a>{{info2-link-1-after}}</p>
          {{info8}}
        </p>
        <p class="govuk-body">{{info3}}</p>
        <p class="govuk-body">{{info4}}</p>
        <p class="govuk-body">{{info5}}</p>
        <p class="govuk-body">{{info6}}</p>
        {{#info7-link-1}}
{{> partials-external-link}}
{{/info7-link-1}}

</div>      
    {{/jsonData}}
  {{/content}}
{{/partials-page}}